//
//  MainWorker.swift
//  NasaProj
//
//  Created by NATCHANON TREERATTANANUKUL on 30/6/2566 BE.
//  Copyright (c) 2566 BE ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the Clean Swift Xcode Templates so
//  you can apply clean architecture to your iOS and Mac projects,
//  see http://clean-swift.com
//

import UIKit

class MainWorker
{
  func doSomeWork()
  {
  }
}
